import os
from config import REPO_FORMATS


def repo_name() -> str:
    for repo in REPO_FORMATS:
        if repo in os.getcwd():
            return repo

    print("Sorry, this repo isn't setup to use Git Formatter")
    exit(1)
